<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="description" content="Bienvenue au restaurant DEAD COW DINER, spécialisé dans les burgers viande de boeufs. Il vous propose une large gamme de recette, du traditionel burger américain à des recettes originales, mettant en avant les produits de notre terroir français ">
        <title>{% block title %}Dead Cow Dinner{% endblock %}</title>
        <link rel="icon" href="https://i.ibb.co/wQTfGj7/logo.png">
        {# Run `composer require symfony/webpack-encore-bundle` to start using Symfony UX #}
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
        <link rel="stylesheet" type="text/css" href="{{ asset('styles.css') }}" />
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.9.0/css/all.css">
        <style>
        @import url('https://fonts.googleapis.com/css2?family=Libre+Baskerville&family=Love+Ya+Like+A+Sister&display=swap');
        </style>
        {% block stylesheets %}

        {% endblock %}

        {% block javascripts %}
    
        {% endblock %}
    </head>
    <body>
        {% block header %}
        <header>
        <nav class="containerh">
            <a href="/" title="Page D'accueil">
                <img src="https://i.ibb.co/wQTfGj7/logo.png" alt="Logo">
            </a>
            <h1>Dead Cow Diner</h1>
                <ul id="liste1">
                    <li>
                        <a class="a1" title="Notre Carte" href="/products">Notre Carte</a>
                    </li>
                    <li>
                        <a class="a1" title="S'inscrire" href="/register">S'inscrire</a>
                    </li>
                    <li>
                        <a class="a1" title="Se Connecter" href="/login">Se Connecter</a>
                        {% if app.user %}
                        <a class="a1" title="Se Déconnecter" href="{{ path('app_logout') }}"><i class="fas fa-sign-out-alt"></i></a>
                        {% endif %}
                    </li>
                </ul>
        </nav>
    </header>
        {% endblock %}
        {% block body %}{% endblock %}
        {% block footer %}
        <footer>
        <nav class="containerf">
            <div class="F1">
                <div>Services</div>
                <ul id="liste2">
                    <li>
                        <a class="a2" title="Notre Carte" href="/products">Notre Carte</a>
                    </li>
                    <li>
                        <a class="a2" title="S'Incrire" href="/register">S'incrire</a>
                    </li>
                    <li>
                        <a class="a2" title="Se Connecter" href="/login">Se connecter</a>
                        {% if app.user %}
                        <a class="a1" title="Se Déconnecter" href="{{ path('app_logout') }}"><i class="fas fa-sign-out-alt"></i></a>
                        {% endif %}
                    </li>
                </ul>
            </div>
            <span class="F2">Dead Cow Diner © 2021</span>
            <div class="F3">
                <div class="h">Horaires</div>
                <span class="tableau">
                    <div>Lundi</div>
                    <div>10h-13h/18h-22h</div>
                    <div>Mardi</div>
                    <div>10h-13h/18h-22h</div>
                    <div>Mercredi</div>
                    <div>10h-13h/18h-22h</div>
                    <div>Jeudi</div>
                    <div>10h-13h/18h-22h</div>
                    <div>Vendredi</div>
                    <div>10h-13h/18h-22h</div>
                    <div>Samedi</div>
                    <div>10h-13h/18h-22h</div>
                </span>
            </div>
        </nav>
    </footer>
        {% endblock %}
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
        <script type="text/javascript" src="{{asset ('open.js')}}"></script>
    </body>
</html>
